## psi-translations 1.9

=== Makefile ===
all:
	lrelease psi.pro

clean:
	rm *.qm
