## psi-translations 1.6

=== debian/changelog ===
psi-translations (1.6) unstable; urgency=low

  * Updated for psi 0.9
  * Adapted Build-Depends to current qt3 packaging (Closes: Bug#202029)

 -- Jan Niehusmann <jan@debian.org>  Sun, 20 Jul 2003 18:51:15 +0200

psi-translations (1.4) unstable; urgency=low

  * Build-depend on qt3-tools. Sorry for that stupid bug. (Closes: Bug#173072)
  * Updated Spanish language pack, thanks to Jos Mazzone
  * Updated French language pack, thanks to Martin Hamant
  * Updated Macedonian language pack, thanks to Marija Kostovska

 -- Jan Niehusmann <jan@debian.org>  Mon, 30 Dec 2002 09:28:23 +0100

psi-translations (1.3) unstable; urgency=low

  * Added Polish translation

 -- Jan Niehusmann <jan@debian.org>  Mon,  9 Dec 2002 00:23:55 +0100

psi-translations (1.2) unstable; urgency=low

  * Changed description to shortly mention what psi is. (Closes: Bug#169499)

 -- Jan Niehusmann <jan@debian.org>  Mon, 18 Nov 2002 10:34:29 +0100

psi-translations (1.1) unstable; urgency=low

  * added psi_mk, psi_nl, psi_ru

 -- Jan Niehusmann <jan@debian.org>  Sat, 16 Nov 2002 15:04:19 +0100

psi-translations (1.0) unstable; urgency=low

  * Initial Release.
  * added psi_cz, psi_de, psi_es, psi_fr

 -- Jan Niehusmann <jan@debian.org>  Sun, 10 Nov 2002 19:09:09 +0100
