=== debian/control ===
Source: psi-translations
Section: net
Priority: optional
Maintainer: Jan Niehusmann <jan@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), qt3-dev-tools | qt3-tools
Standards-Version: 3.5.8

Package: psi-translations
Architecture: all
Depends: ${shlibs:Depends}, psi
Description: Translations for psi
 This package contains translations for the jabber client 'psi' 
 to the following languages:
  - Czech (psi_cz)
  - Dutch (psi_nl)
  - French (psi_fr)
  - German (psi_de)
  - Macedonian (psi_mk)
  - Polish (psi_pl)
  - Russian (psi_ru)
  - Spanish (psi_es)
 Further translations will be included when available.
