## psi-translations 1.7

=== debian/changelog ===
psi-translations (1.7) unstable; urgency=low

  * Updated the following translations for psi 0.9.2:
    psi_nl
    psi_fr
    psi_de
    psi_pl
  * Added the following translations for psi 0.9.2:
    psi_sk
    psi_fi
    psi_sw
    (Closes: Bug#230915)

 -- Jan Niehusmann <jan@debian.org>  Thu, 12 Aug 2004 14:26:16 +0200
