=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jan Niehusmann <jan@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0), qt3-dev-tools | qt3-tools
-Standards-Version: 3.5.8
+Standards-Version: 3.6.1
 
 Package: psi-translations
 Architecture: all
@@ -15,8 +15,11 @@
   - Dutch (psi_nl)
   - French (psi_fr)
   - German (psi_de)
+  - Kiswahili (psi_sw)
   - Macedonian (psi_mk)
   - Polish (psi_pl)
   - Russian (psi_ru)
+  - Slovak (psi_sk) 
   - Spanish (psi_es)
+  - Suomi (Finnish) (psi_fi)
  Further translations will be included when available.
