## psi-translations 1.8

=== debian/changelog ===
psi-translations (1.8) unstable; urgency=low

  * Updated the following translations for psi 0.9.3:
    psi_de (0.9.3 a)
    psi_es (0.9.3 b)
    psi_fr (0.9.3 a)
    psi_mk (0.9.3 a)
    psi_nl (0.9.3 b)
    psi_pl (0.9.3 b)
    psi_ru (0.9.3 a)
    psi_sk (0.9.3 b)

 -- Jan Niehusmann <jan@debian.org>  Thu, 24 Mar 2005 09:07:58 +0100
