=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: psi-translations
 Architecture: all
-Depends: ${shlibs:Depends}, psi
+Depends: ${shlibs:Depends}, psi (>= 0.9.3-1)
 Description: Translations for psi
  This package contains translations for the jabber client 'psi' 
  to the following languages:
