## psi-translations 1.9

=== debian/changelog ===
psi-translations (1.9) unstable; urgency=low

  * Updated the following translations for psi 0.10:
    psi_ca (0.10 a)
    psi_de (0.10 a)
    psi_et (0.10 a)
    psi_es (0.10 a)
    psi_eo (0.10 a)
    psi_fr (0.10 a)
    psi_hu (0.10 a)
    psi_it (0.10 a)
    psi_nl (0.10 a)
    psi_pl (0.10 a)
    psi_pt (0.10 a)
    psi_pt_BR (0.10 a)
    psi_sk (0.10 a)
    psi_sl (0.10 b)
    psi_sr@Latn (0.10 a)
    psi_vi (0.10 b)
    psi_cs (0.10 a)
    psi_bg (0.10 b)
    psi_mk (0.10 a)
    psi_zh (0.10 a)

 -- Jan Niehusmann <jan@debian.org>  Tue, 31 Oct 2006 23:50:07 +0100
