=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Jan Niehusmann <jan@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), qt3-dev-tools | qt3-tools
-Standards-Version: 3.6.1
+Build-Depends-Indep: qt3-dev-tools | qt3-tools
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: psi-translations
 Architecture: all
-Depends: ${shlibs:Depends}, psi (>= 0.9.3-1)
+Depends: ${shlibs:Depends}, psi (>= 0.10-1)
 Description: Translations for psi
  This package contains translations for the jabber client 'psi' 
  to the following languages:
