## psi-translations 1.10

=== debian/changelog ===
psi-translations (1.10) unstable; urgency=low

  * Update build process
  * Imported translation collection
    psi-0.14_langpack_for_packagers_2009-12-02.zip, as compiled by 
    Frederik Schwarzer <schwarzerf@gmail.com>. Without Frederik's work,
    this release wouldn't have happened.
  * Fix lintian warnings

 -- Jan Niehusmann <jan@debian.org>  Wed, 06 Jan 2010 18:18:39 +0100
