=== debian/control ===
Source: psi-translations
Section: net
Priority: optional
Maintainer: Jan Niehusmann <jan@debian.org>
Build-Depends-Indep: qt3-dev-tools | qt3-tools
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3

Package: psi-translations
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, psi (>= 0.14-1)
Description: Translations for psi
 This package contains translations for the jabber client 'psi'
