## psi-translations 1.11

=== Makefile ===
all:
	echo TRANSLATIONS = */*.ts >psi.pro
	lrelease psi.pro

clean:
	-rm */*.qm
	-rm psi.pro
