=== debian/changelog ===
psi-translations (1.11) unstable; urgency=low

  * build-depend on libqt4-dev instead of qt3-dev-tools
    (Closes: Bug#678755)

 -- Jan Niehusmann <jan@debian.org>  Sun, 24 Jun 2012 18:43:39 +0200
