=== debian/control ===
Source: psi-translations
Section: net
Priority: optional
Maintainer: Jan Niehusmann <jan@debian.org>
Build-Depends-Indep: libqt4-dev
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3

Package: psi-translations
Architecture: all
Depends: ${misc:Depends}, psi (>= 0.14-1)
Description: Translations for psi
 This package contains translations for the jabber client 'psi'
