## psi-translations 1.12

=== Makefile ===
#/usr/bin/make -f

PSI_PRO_FILE = psi.pro

all: psi.pro
	lrelease $(PSI_PRO_FILE)

psi.pro:
	(TRANSLATIONS=""; \
	    for i in $$(find . -name '*.ts' -type f); do TRANSLATIONS="$${TRANSLATIONS} $$i"; done ; \
	    echo "TRANSLATIONS = $${TRANSLATIONS}" > $(PSI_PRO_FILE); \
	)

clean:
	-rm -f */*.qm
	-rm -f $(PSI_PRO_FILE)

.PHONY: all clean
