=== debian/changelog ===
psi-translations (1.12) unstable; urgency=medium

  * Set Vcs-* entries in debian/control

 -- Jan Niehusmann <jan@debian.org>  Sun, 17 Feb 2019 14:33:20 +0100

psi-translations (1.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate to Qt5 toolchain. (Closes: #875111)
  * debian/control:
    + Bump Standards-Version to 4.3.0.
    + Bump debhelper compat to v12.
  * debian/copyright: Keep a generated copy of debian/copyright
    to get rid of lintian warnings.
  * debian/source/format: Explicitly use 3.0 (native) format.
  * debian/dirs: Removed, not used.
  * debian/docs: Removed, not used.
  * Makefile: Make it more robust.

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Feb 2019 12:43:13 -0500
