=== debian/control ===
Source: psi-translations
Section: net
Priority: optional
Maintainer: Jan Niehusmann <jan@debian.org>
Build-Depends-Indep:
 qtbase5-dev,
 qtchooser,
 qttools5-dev-tools,
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/xmpp-team/psi-translations.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/psi-translations

Package: psi-translations
Architecture: all
Depends:
 psi (>= 0.14-1),
 ${misc:Depends},
Description: Translations for psi
 This package contains translations for the jabber client 'psi'.
