=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QT_SELECT := 5

%:
	dh $@ --no-parallel

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_build:
	dh_auto_build
	cat debian/copyright.header > debian/copyright
	for infofile in */INFO; do cat $$infofile >>debian/copyright; echo >>debian/copyright; done
