## psi-translations 1.12+nmu1

=== debian/changelog ===
psi-translations (1.12+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:36:35 +0800
