## psi-translations 1.12+real1.5

=== debian/changelog ===
psi-translations (1.12+real1.5-4) unstable; urgency=medium

  * Source-only upload to unstable.

 -- Boris Pek <tehnick@debian.org>  Thu, 04 Feb 2021 21:27:07 +0300

psi-translations (1.12+real1.5-3) unstable; urgency=medium

  * Add package psi-translations to Provides, Conflicts and Replaces
    fiels of binary package psi-l10n in debian/control.

 -- Boris Pek <tehnick@debian.org>  Wed, 03 Feb 2021 08:28:30 +0300

psi-translations (1.12+real1.5-2) unstable; urgency=medium

  * Rename binary package psi-translations to psi-l10n. (Closes: #698368)
  * Update debian/source/lintian-overrides.

 -- Boris Pek <tehnick@debian.org>  Wed, 03 Feb 2021 03:42:18 +0300

psi-translations (1.12+real1.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #879811)
  * Add debian/watch.
  * Set debian/source/format to "3.0 (quilt)".
  * Add debian/patches/update-main-script.patch.
  * Update debian/control:
    - set Debian XMPP Maintainers as Maintainer
    - move Jan Niehusmann to Uploaders
    - add myself to Uploaders
    - add Homepage field
    - add "Rules-Requires-Root: no"
    - set "Section: localization" for binary package psi-translations
    - update short description of binary package psi-translations
    - update detailed description of binary package psi-translations
    - bump Standards-Version to 4.5.1 (was 4.3.0): no changes required
    - remove build dependency from qtchooser
  * Rewrite debian/rules from scratch.
  * Rewrite debian/copyright from scratch using copyright-format/1.0.
  * Add debian/upstream/metadata.
  * Add debian/source/lintian-overrides.
  * Remove debian/copyright.header.
  * Remove debian/install.
  * Add debian/docs.

 -- Boris Pek <tehnick@debian.org>  Wed, 03 Feb 2021 03:09:54 +0300
