=== debian/control ===
Source: psi-translations
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Jan Niehusmann <jan@debian.org>, Boris Pek <tehnick@debian.org>
Build-Depends-Indep: qtbase5-dev, qttools5-dev-tools
Build-Depends: debhelper-compat (= 12)
Homepage: https://github.com/psi-im/psi-l10n
Vcs-Git: https://salsa.debian.org/xmpp-team/psi-translations.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/psi-translations
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: psi-l10n
Section: localization
Architecture: all
Depends: psi, ${misc:Depends}
Provides: psi-translations
Conflicts: psi-translations
Replaces: psi-translations
Description: localization files for Psi
 This package contains localization files for Psi.
 .
 If you want to add new or update any existing translation see:
 https://github.com/psi-plus/psi-plus-l10n
 https://www.transifex.com/tehnick/psi-plus/
 .
 Psi is a cross-platform powerful XMPP client designed for experienced users.
 User interface of program is very flexible in customization. For example,
 there are "multi windows" and "all in one" modes, support of different
 iconsets and themes. Psi supports file sharing and audio/video calls. Security
 is also a major consideration, and Psi provides it for both client-to-server
 (TLS) and client-to-client (OpenPGP, OTR, OMEMO) via appropriate plugins.
 .
 Psi+ is a development branch of Psi with rolling release development model.
 Users who wants to receive new features and bug fixes very quickly may use
 Psi+ on daily basis. Users who do not care about new trends and prefer
 constancy may choose Psi as it uses classical development model and its
 releases are quite rare.
 .
 List of supported XEPs you may found at:
 https://github.com/psi-im/psi/wiki/Supported-XEPs
