=== debian/rules ===
#!/usr/bin/make -f

TRANSLATIONS_DIR=$(CURDIR)/debian/psi-l10n/usr/share/psi/translations/

export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_build:
	./update-translations.sh make

override_dh_auto_install:
	mkdir -p $(TRANSLATIONS_DIR)
	cp out/*.qm $(TRANSLATIONS_DIR)

override_dh_auto_clean:
	dh_clean
	rm -rf out/ translations.pro
