=== debian/watch ===
version=4
https://github.com/psi-im/psi-l10n/tags \
.*/psi-im/psi-l10n/archive/(\d.+)\.tar\.gz \
debian uupdate
